@charset "UTF-8";
.read {
    position: relative;
}

.read label {
	position: absolute;
	z-index: 1;
	bottom: 0;
	width: 100%;
	height: 60px;
	cursor: pointer;
	text-align: center;
	background: linear-gradient(to bottom, rgba(250, 252, 252, 0) 0%, rgba(250, 252, 252, 0.95) 90%);
}

.read input {
	display: none;
}

.read .read-block {
	overflow: hidden;
	height: 250px; /* 開く前に見えている部分の高さ */
	transition: all 0.5s;
}

.read input:checked ~ .read-block{
	height: auto;
	padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
	transition: all 0.5s;
}

.read label span {
    position: relative;
    padding: 12px 55px;
    text-align: center;
    min-width: 201px;
    color: #fff;
    font-size: 19px;
    border-radius: 50px;
    background-color: #017F93;
}

.read label span::after {
    content: "";
    display: block;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 8%;
    right: 8%;
    width: 12px;
    height: 12px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translateX(-50%) rotate(135deg);
}

.read label span.open::after {
    content: "";
    display: block;
    position: absolute;
    margin: auto;
    top: 12px;
    bottom: 8%;
    right: 8%;
    width: 12px;
    height: 12px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translateX(-50%) rotate(-45deg);
}

.event-schedule__sub-heading {
    margin-left: -0.2em;
}

.page-service-event .event-schedule__table .m-text-link {
    font-size: inherit;
    color: var(--colorText1) !important;
    text-decoration: underline;
}

th.m-event-table__cell--sub-header ~ th.m-event-table__cell > a.m-text-link {
    color: #1558d6 !important;
}

.m-event-table__row th a.event-date-link {
    color: #1F3D66;
    border-bottom: 2px solid #1557D6 !important;
    text-decoration: none !important;
}

.l-breadcrumb__item:last-of-type {
    display: grid;
    overflow: auto;
    vertical-align: middle;
    grid-template-columns: auto 1fr;
    place-content: center;
}

.l-breadcrumb__item:last-of-type .l-breadcrumb__text {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

